Subject: [PATCH v2 0/2] Update BASH completions

From: Paul Wagland <[email-masked]>
Date: Tue, 26 Jan 2016 10:34:29 +0100

While playing around git stash I noticed that some options were
missing. I have updated these in the BASH completions file. Note
that this is not a comprehensive review, but adds the options that
I use in git-stash, and a nearby missing option.

This re-roll doesn't change the code, but updates the commit comments
to make it clearer what each change is doing.

Paul Wagland (2):
  Update the flags for git show-branch
  Fix up the arguments for git stash. This adds the branch to the branch
    subcommand, and adds the missing options to save and drop commands

 contrib/completion/git-completion.bash | 19 +++++++++++++++----
 1 file changed, 15 insertions(+), 4 deletions(-)

--
2.7.0